# Interface LinkStyle

public interface LinkStyle
The `LinkStyle` interface provides a mechanism by which a style sheet can be retrieved from the node responsible for linking it into a document. An instance of the `LinkStyle` interface can be obtained using binding-specific casting methods on an instance of a linking node (`HTMLLinkElement`, `HTMLStyleElement` or `ProcessingInstruction` in DOM Level 2).

See also the Document Object Model (DOM) Level 2 Style Specification.

Since:
  1.4, DOM Level 2

- ## Method Summary

  Modifier and Type
  Method
  Description
  `StyleSheet`
  `getSheet()`
  The style sheet.

- ## Method Details

  - ### getSheet

    StyleSheet getSheet()
    The style sheet.